@import 'variables';

.progress-wrap {
  border-radius: 4px;
  background-color: $gray-lightest;
  overflow: hidden;
}

.progress-content {
  display: flex;
  align-items: center;
  height: 45px;

  padding: 0 10px;
  color: $gray-darker;
  font-size: 12px;
  font-weight: 500;
  line-height: 13px;

  .text {
    margin-left: 6px;
  }

  .close {
    margin-left: auto;
    cursor: pointer;
    i {
      font-size: 14px;
      font-weight: bold;
    }
  }
}

.progress-bar {
  position: relative;
  height: 2px;
  /deep/ {
    .mat-progress-bar-fill::after {
      background-color: $green-bg;
    }
    .mat-progress-bar-buffer {
      background-color: $gray-lightest;
    }
  }
}
